.content-block.background-image-section {
	z-index:1;
}

.content-block.background-image-section > .inner-block > .padding {
	display:grid;
	grid-template-columns:auto 1fr;
}

.content-block.background-image-section > .inner-block > .padding > .content {
	width: 100%;
	margin: 0 auto;
	position:relative;
}

.content-block.background-image-section > .inner-block > .padding > .content > .img-container {
	position:absolute;
	left:50%;
	top:0;
	transform:translate(-50%, 0);
}

.content-area.custom-acf-page .content-block.content-section > .inner-block > .padding > .content-block.background-image-section > .inner-block > .padding {
	overflow:visible;
}

